## com.artofsolving.jodconverter
Class DefaultDocumentFormatRegistry

    java.lang.Object
      com.artofsolving.jodconverter.BasicDocumentFormatRegistry
          com.artofsolving.jodconverter.DefaultDocumentFormatRegistry

All Implemented Interfaces:
  DocumentFormatRegistry

    public class DefaultDocumentFormatRegistry

extends BasicDocumentFormatRegistry

Constructor Summary
`DefaultDocumentFormatRegistry()`

Method Summary

Methods inherited from class com.artofsolving.jodconverter.BasicDocumentFormatRegistry
`addDocumentFormat, getDocumentFormats, getFormatByFileExtension, getFormatByMimeType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultDocumentFormatRegistry

    public DefaultDocumentFormatRegistry()

Copyright © 2003-2009 Art of Solving. All Rights Reserved.